textimate:
  version: VERSION
  js:
    js/textimate.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

textimate.list:
  version: VERSION
  css:
    theme:
      css/textimate.admin.css: { }

textimate.form:
  version: VERSION
  css:
    theme:
      css/textimate.admin.css: { }
  js:
    js/textimate.form.js: {}
  dependencies:
    - textimate/textimate

textimate.settings:
  version: VERSION
  css:
    theme:
      css/textimate.admin.css: { }
  js:
    js/textimate.settings.js: { }
  dependencies:
    - textimate/textimate

textimate.init:
  version: VERSION
  js:
    js/textimate.init.js: { }
  dependencies:
    - textimate/textimate
